Subject: Ticket Assigned - Hacking on your system
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 03:45:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hacking on your system  Hello Support 

Today I got this message 

" AED 4.80 has been redeemed on your Shukran card ending with 9566 on
06-10-2021 at SplashFashions.com. Didn't redeem?. Call Shukran now at
8007485726."

however, I didn't make any orders as I am currently out of the country !!!
??

I am afraid that there is hacking on the system 

please take proper action ASAP

Regards 

Ayman Bayoumi  

0569083329

[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194271